a {
text-decoration: none;	
-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
li {
list-style-type: none;	
}
a:hover {
color: #7fe8e2;	
}
body {
background-color: #cd8738;	
font-family: 'EllingtonMT';
}
#container {
max-width: 1024px;
margin: 0 auto;	
}
.clear {
clear: both;	
}
h3 {
	font-family: 'EllingtonMT';
	color: #353025;
	font-size: 30px;
}
p {
font-family: 'Conv_cabin-regular-webfont';	
}
/*---------------HEADER STYLES --------------- */

#header h1, .mobile_header h1 {
font-size: 25px;
font-family: 'EllingtonMT';
}
#header h1 a, #header h1 a:visited, .mobile_header h1 a, .mobile_header h1 a:visited {
color: #852909;		
}
.light_blue {
color: #7fe8e2;	
}
#header p, .mobile_header p {
    background: none repeat scroll 0 0 #852909;
    color: #f7f2dd;
    margin: 0;
    width: 120px;
}
/*---------------end header styles------------------------*/
/*------------HOME NAV BAR STYLES ------------- */
nav ul {
padding: 0;	
}
#home_nav li {
float: left;	
padding-right: 18px;
text-align: center;
}

#home_nav li a, #home_nav li a:visited {
font-size: 17px;	
margin: 0 auto;
color: #f8dd9f;
}
#home_nav li a:hover {
color: #7fe8e2;

}

#home_nav ul {
    display: inline-block;
    list-style-type: none;
}
#home_nav ul {
max-width: 816px;
margin: 0 auto;
padding: 0;
}
nav {
	height: 35px;
max-width: 816px;
margin: 0 auto!important;	

}
#home_nav {
height: 18px;	
border-bottom: 1px solid #852909;
padding-bottom: 10px;
}
/*
#prints {
background: #f7f2dd;	
text-align:center;
}
#home_nav li:last-child {
    height: 40px;
    padding: 0 10px;
}
#prints a, #prints a:visited {
color: #852909!important;	
}
#prints a:hover {
color: #353025!important;
	
}
*/
/*------------end home nav-----------------------*/
/*-------SLIDESHOW CSS ----------- */
#slideshow img {
	max-width: 816px;
}
/*--------- end slideshow css ----------------------*/

/*---------------MAIN CONTENT CSS -------------- */
#main_content p {
color: #353025;	
font-size: 18px;
margin: 0;
padding: 0 20px;
}
#main_content h3 {
 margin: 0;
    padding: 20px 10px 0 10px;	
}
#main_content {
padding-bottom: 40px;	
}
/*----------end maincontent css -------------- */
/* ------------------ FOOTER CSS ------------*/
.process_swap {
	margin-left: 10px;
   width: 130px;
   height: 130px;
   background-image: url(../images/process_swap-130.png);
   background-position: 0 0;
   float: left;
   margin-bottom:20px;
}
 .nmwa_swap {
	margin-left: 10px;
   width: 130px;
   height: 130px;
   background-image: url(../images/process-swap-news-130.png);
   background-position: 0 0;
   float: left;
   margin-bottom:20px;
}
.swa_swap {
	margin-left: 10px;
   width: 130px;
   height: 130px;
   background-image: url(../images/process_swap_swa-130.png);
   background-position: 0 0;
   float: left;
   margin-bottom:20px;
}
.bm_swap {
	margin-left: 10px;
   width: 130px;
   height: 130px;
   background-image: url(../images/process_swap_bm-130.png);
   background-position: 0 0;
   float: left;
   margin-bottom:20px;
}  
.news_swap {
	margin-left: 10px;
   width: 130px;
   height: 130px;
   background-image: url(../images/process-swap-news.png);
   background-position: 0 0;
   float: left;
   margin-bottom:20px;
}
.process_swap:hover {
background-position: 0 100%;
}
.nmwa_swap:hover {
background-position: 0 100%;
}
.swa_swap:hover {
background-position: 0 100%;
}
.bm_swap:hover {
background-position: 0 100%;
}
.news_swap:hover {
background-position: 0 100%;
}
#footer_container {
max-width: 1024px;	
margin: 0 auto;
}
#footer {
height: 150px;
background-color: #852909;	
padding: 20px 0;
}
@media (max-width: 880px) {
#footer {
height: 294px;
}
}
@media (max-width: 586px) {
#footer {
height: 444px;
}
}
#footer_wrapper {
height: 150px;
background-color: #852909;	
}
#footer_texture {
margin: 0;
padding: 0;	
}
#footer p {
font-size: 18px;
color: #f7f2dd;	
}
#footer a, #footer a:link, #footer a:visited {
	color: #f7f2dd;
}
#footer a:active {
color: #7fe8e2;	
}
/*--------------end footer css ---------- */
/*------------COPY BAR CSS -----------------------*/
#copy_bar {
padding: 15px 0;	

}
#copy_bar ul {
width: 350px;
margin: 0 auto;	
padding-bottom: 20px;
}
#copy_bar li {
float: left;	
padding: 0 30px;
color: #f7f2dd;
}
#copy_bar li a, #copy_bar li a:visited {
color: #f7f2dd;	
}
/*----------end copy bar css-----------------*/
/*------ INSIDE CONTAINER css----------------*/
#inside_container {
background-color: #E8EAE2;	
border-top: #000 solid 1px;
border-left: #000 solid 1px;
border-right: #000 solid 1px;
margin: 0 50px;
min-height: 650px;
}
/*-------------end inside container css-------*/
/*----------INSIDE PAGE CSS -------------*/
h2 {
	font-size: 25px;
font-family: 'EllingtonMT';
color: #852909;	
text-align: left;
}
#inner_content p {
	font-family: 'EllingtonMT';
	color: #6e341f;
	font-size: 14px;
	padding: 0 20px 0 0;
	text-align: left;
}
/*---------- end inside page css ---------------*/
/* -------------- NAV CSS -----------*/
#nav li a {
color: #796958;	
text-transform: uppercase;
font-family: 'Conv_cabin-regular-webfont';
}
#nav li {
margin: 20px 0;	
}
#nav {
max-width: 160px;	
padding-top: 55px;
}
#nav ul li ul li a {
text-transform: capitalize;
font-family: 'Conv_cabin-regular-webfont';
}
#nav ul li ul li {
margin: 0;	
}
#nav ul ul {
    padding-left: 0;
}
#award_nav li {
	float: right;
	padding-right: 10px;
}
#award_nav li a, #award_nav li a:link, #award_nav li a:visited, .top a {
font-size: 18px;
text-align: right;	
color: #796958;
}
.top a {
font-size: 12px;	
}
#award_nav li a:hover, .top a:hover {
color: #cd8738;	
}
/*-------------end nav css -------------*/
/*-------- CUSTOM GALLERIA CSS ---------- */
#galleria_normal .galleria-thumbnails .galleria-image { width:150px!important; }

#galleria_bigger .galleria-thumbnails .galleria-image { width:200px!important; }


.galleria{ height: 432px; }
.galleria-info-title, .galleria-plus span {
font-style:italic;
	font-family: 'EllingtonMT';
	
}
.galleria-plus span {
font-style: italic;	
}
.galleria-image {
    background:#cd8738;
}
.galleria-image img {
	
}
.art_gallery {
max-width: 600px;
margin: 0 auto;	
}
/* ------------end galleria css -------- */
/*
#horse_icon {
-webkit-transition: all 0.9s ease;
	-moz-transition: all 0.9s ease;
	-o-transition: all 0.9s ease;
	transition: all 0.9s ease;
}
#horse_icon:hover {
-moz-transform: scale(1.5) rotate(359deg);
-webkit-transform: scale(1.5) rotate(359deg);
-o-transform: scale(1.5) rotate(359deg);
-ms-transform: scale(1.5) rotate(359deg);
transform: scale(1.5) rotate(359deg);
}*/


.visible_thing {
visibility: hidden;	

}
#process_strip {
margin: 36px 0 36px 20px;	
}
.name, .name2 {

}
/*---------AWARDS CSS------------------*/
#awards li, #exhibits li, #galleries li {
text-align: left;	
font-size: 14px;
margin-bottom: 16px;
font-family: 'Conv_cabin-regular-webfont';
color: #852909;
}
#awards h4, #exhibits h4, #galleries h4 {
font-size: 	15px;
font-weight: bold;
color: #cd8738;
}
.box {
 background: none repeat scroll 0 0 #852909;
    color: #e8eae2;
    font-size: 22px;
    height: 29px;
    margin: 0;
    padding: 14px 0;
}
.uppercase {
text-transform: uppercase;	
}
.bold {
font-weight: bold;	
}
/*-------------end awards css ----------------*/
/*-------------NEWS CSS --------------------*/
.news li a, .news li a:link, .news li a:visited, .contact li a, .contact li a:link, .contact li a:visited {
	color: #cd8738;
	font-family: 'EllingtonMT';
}
.news li a:hover, .contact li a:hover {
color: #796958;	
}
.news li, .contact li {
color: #852909;	
text-align: left;
font-family: 'EllingtonMT';
margin: 10px 0;
font-size: 14px;
}
.news .sub {
	font-style:italic;
	font-size: 12px;
	padding: 0;
	margin-top: 0;
}
.news {
padding: 0 10px 0 0;
}
#inner_content ul {
	padding-left: 0;
}
/*----------end news css-------------*/

/*----------CLASSES -------------------- */
.no_margin_top {
margin-top: 0!important;	
}
.no_margin_bottom {
	margin-bottom: 0!important;	
}
.no_margin_left {
margin-left: 0!important;	
}
.no_margin_right {
margin-right: 0!important;	
}
.margin_top {
margin-top: 10px;	
}
/*-----------------------------------------------*/

/*--------PROCESS STYLE ---------- */
.process_img {
    float: left;
    margin: 2px;
    width: 49%;
}
.process #inner_content img {
    margin: 10px 0;
}
#wowslider-container1 {
margin-bottom: 20px!important;	
}
/*---------- end process style --------/*


/*----------------MOBILE CSS ----------------- */
/*
#open {
display: none;
}
#mobile_nav li {
	margin: 5px;
}
#mobile_nav li a {
font-size: 14px;	
}
#mobile_nav ul li ul li {
margin: 0;	
}
#open li ul li {
    line-height: 14px;
}*/

#mobile_nav, #home_mobile_nav {
  font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
  line-height: 1.5;
  margin: 50px auto; /*for display only*/
  width: 175px;

}
 
.menu-item {
  background: #e8eae2;
  width: 175px; 
}
.home_menu-item {
background: #cd8738;
width: 175px;	
}
/*Menu Header Styles*/
.menu-item h4, .home_menu-item h4 {
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  padding: 7px 12px;
  background: #7fe8e2;
}
.menu-item h4 a, .home_menu-item h4 a{
  color: #852909;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  
}
/*Menu Header Styles*/
.menu-item h4, .home_menu-item h4 {
  border: 1px solid #19b4ab;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  padding: 7px 12px;
   
  /*Gradient*/


background: rgb(127,232,226); /* Old browsers */




}
.menu-item h4:hover, .home_menu-item h4:hover {  

background: rgb(127,232,226); /* Old browsers */


}

/*First Item Styles*/
.alpha p {
    font-size: 13px;
    padding: 8px 12px;
    color: #aaa;
}
/*ul Styles*/
.menu-item ul {
  background: #e8eae2;
  font-size: 13px;
  line-height: 30px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
.home_menu-item ul {
	background: #cd8738;
  font-size: 13px;
  line-height: 30px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;	
}
 
.menu-item ul a, .home_menu-item ul a {
  margin-left: 20px;
  text-decoration: none;
  color: #e8eae2;
  display: block;
  width: 175px;
  font-family: 'Conv_cabin-regular-webfont';
}
.menu-item ul a{
  margin-left: 20px;
  text-decoration: none;
  color:#796958;
  display: block;
  width: 175px;
  font-family: 'Conv_cabin-regular-webfont';
}
 
/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #e8eae2;
}
.home_menu-item li {
border-bottom: 1px solid #cd8738;	
}
.menu-item li:hover {
  background: #e8eae2;
}
.home_menu-item li:hover
{
background: #cd8738;	
}
/*ul Styles*/
.menu-item ul {
  background: #e8eae2;
  font-size: 13px;
  line-height: 30px;
  height: 0px; /*Collapses the menu*/
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
.home_menu-item ul {
	background: #cd8738;
font-size: 13px;
  line-height: 30px;
  height: 0px; /*Collapses the menu*/
  list-style-type: none;
  overflow: hidden;
  padding: 0px;	
}
/*ul Styles*/
.menu-item ul {
  background: #e8eae2;
  font-size: 13px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
   
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}
.home_menu-item ul {
  background: #cd8738;
  font-size: 13px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
   
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}
.menu-item:hover ul, .home_menu-item:hover ul {
  height: 275px;
}
#mobile_nav li a, #home_mobile_nav a {
margin: 0;
font-family: 'EllingtonMT';	
}
.artwork {
line-height: 8px;	
}
.mobile_home_nav .menu-item {
background: #cd8738!important;	
}
#mobile_nav_wrap
{
  
  height: 50px;
width: 176px;
margin: 0 auto;
  transition: height 1s;
  -moz-transition: height 1s; /* Firefox 4 */
  -webkit-transition: height 1s; /* Safari and Chrome */
  -o-transition: height 1s; /* Opera */
  -ms-transition: height 1s; /* IE9 (maybe) */

}


/*-------------end mobile css ------------- */


/*-----@@@@@@@@**********MEDIA QUERIES************@@@@@@@@@@@----------------------*/
@media (max-width: 970px) {
#home_nav li a {
font-size: 14px;	
}
#home_nav li {
padding-right: 7px;	
}
}
@media (max-width: 952px) {
.art_gallery {
max-width: 400px;	
}
}
@media (max-width: 735px) {
#home_nav li a {
font-size: 14px;	
}
#home_nav li {
padding-right: 5px;	
}
#slideshow img {
    margin: 0;
    width: 100%;
}
#home_nav {
height: 15px;	
}
}
@media (max-width: 675px) {
.art_gallery {
max-width: 200px;	
}
}
@media (max-width: 700px) {
#home_nav li a {
	font-size: 10px;
	padding:.5%;

}
#home_mobile_nav {
display: block;	
}
/*#home_nav {
display: none;	
}*/
#mobile_nav_wrap:hover
{
  height:380px;
}
}
@media (min-width: 701px) {
#home_mobile_nav {
display: none;	
}
#mobile_nav_wrap {
display: none;	
}

/*
@media (max-width: 580px) {
#nav li a {
font-size: 12px;	
}
#nav ul {
padding-left: 7px;	
}
#inner_content p {
font-size: 14px;	
}
#nav ul li ul li {
line height: 12px;	
}
}
*/
@media (max-width: 735px) {
.full_width {
width: 100%;	
}

.hide {
display: none;	
}
.footer_right: {
	height: 80px;
}

}
@media (max-width: 580px) {
#footer_texture {
20px;	
}	
}
@media (max-width: 575px) {


}

}
@media (max-width: 480px) {
#award_nav li a, #award_nav li a:link, #award_nav li a:visited, .top a {
font-size: 16px;	
}
.process_swap {
/*margin: 0 auto;	*/
}
#footer {
height: 380px;	
}
.footer_right {
margin-bottom: 0;
height: 80px;
}
#footer_texture {
height: 20px;	
}
#mobile_nav, .mobile_header, #home_mobile_nav, #facebook_mobile {
display: block;	
}
#nav, #home_nav, #header, #facebook_full {
display: none;	
}


#inner_content p, h2 {
padding: 0 10px;	
}
.news, .contact, #exhibits, #awards, #galleries {
padding: 10px!important;	
}
.process_img {
width: auto;
margin: 0 auto;
float: none;	
}
#inside_container {
min-height: 320px;

}

.mobile_header p {
margin: 0 auto;	
}
h2, h3, h4 {
	text-align: center;
}

}
.print_item_wrap {
width: 150px;	
}

@media (min-width: 481px) {
#mobile_nav, .mobile_header, #mobile_nav_wrap, #facebook_mobile {
display: none;	
}

}
@media (max-width: 387px) {
#footer {
height: 520px;	
}
}
@media (max-width: 350px) {
#copy_bar li {
padding: 0 20px;	
}
#copy_bar ul {
width: auto!important;	
}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
/*.social_wrap {
display: none;
}*/
}

/* Smartphones (landscape) ----------- */

/* Smartphones (portrait) ----------- */

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/*.social_wrap {
display: none;
}*/
}

/*@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .exhibitions {
	display: none;  
  }
    .videobutton {
	display: none;  
  }
  
  .ipad_only {
	display: block;  
  }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
  .exhibitions {
	display: none;  
  }
    .videobutton {
	display: none;  
  }
  .ipad_only {
	display: block;  
  }
}*/
/*------------------end media queries ------------*/
.ipad_only {
display: none;	
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    zoom: 1;     /* triggers hasLayout */
}















/*-----***********@@@@@ FLEXSLIDER @@@@@@@@@***********---------*/
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'flexslider-icon';
	src:url('fonts/flexslider-icon.eot');
	src:url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/flexslider-icon.woff') format('woff'),
		url('fonts/flexslider-icon.ttf') format('truetype'),
		url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0 0 60px; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "flexslider-icon"; font-size: 40px; line-height:1; display: inline-block; content: '<'; color: #7fe8e2;}
.flex-direction-nav a.flex-next:before  { content: '>'; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #852909; background: rgba(133,41,9,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #7fe8e2; background: rgba(127,232,226,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}

.videobutton {
float:right;
}
@media screen and (max-width: 860px) {
.videobutton {
float:;
}
}
.exhibitions {
float:right;
}